.active-player {
    background-color: #8892d6;
    color: #eee;
}

.batters .player-name {
    font-size: 16px;
}

.batters .alt-color {
    background-color: #eee;
}

.modal-blocker-helper {
    z-index: 101 !important;
}

.modal-content-helper {
    max-width: auto;
    padding: 0px !important;
    height: auto;
}

.field-hits {
    width: 50px;
    text-align: center;
    position: absolute;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}


@media screen and (max-width: 1200px) {
    .form-group label {
        font-size: 1.3em;
    }

    form .btn {
        padding: .5rem 1rem;
        font-size: 1.5rem;
        line-height: 1.5;
        border-radius: .15rem;
        margin-right: 30px;
    }

    #side-menu span, #side-menu .nav-second-level li {
        font-size: 1.8em;
    }
}